{
  "id": "imani_3099",
  "name": "Imani Johnson",
  "handle": "imani",
  "gender": "female",
  "description": "hot sexy girl that is a dj at a beach club, nightclubbing, rebel, loves to party, wears black, goth girl, pretty face, medium length hair, white, 20's, brunette",
  "tags": [
    "goth_egirl",
    "analog synthesizers",
    "cyberpunk cinema",
    "gothic architecture",
    "sound design",
    "retro gaming",
    "graphic novels",
    "street photography"
  ],
  "avatar_url": "/media/imani_3099/avatar.webp?t=1769417400",
  "banner_url": "/media/imani_3099/banner.webp?t=1769417385",
  "videos": [
    "/media/imani_3099/videos/01_smile_reveal.mp4?t=1769417404"
  ],
  "images": [
    "/media/imani_3099/images/01_mid_mid_neutral.webp",
    "/media/imani_3099/images/02_image.webp",
    "/media/imani_3099/images/03_image.webp",
    "/media/imani_3099/images/04_image.webp",
    "/media/imani_3099/images/05_image.webp",
    "/media/imani_3099/images/06_image.webp",
    "/media/imani_3099/images/07_image.webp",
    "/media/imani_3099/images/08_image.webp",
    "/media/imani_3099/images/09_image.webp",
    "/media/imani_3099/images/10_image.webp",
    "/media/imani_3099/images/12_image.webp",
    "/media/imani_3099/images/13_image.webp",
    "/media/imani_3099/images/21_image.webp",
    "/media/imani_3099/images/22_image.webp",
    "/media/imani_3099/images/23_image.webp",
    "/media/imani_3099/images/24_image.webp",
    "/media/imani_3099/images/25_image.webp",
    "/media/imani_3099/images/26_image.webp",
    "/media/imani_3099/images/27_image.webp",
    "/media/imani_3099/images/28_image.webp",
    "/media/imani_3099/images/29_image.webp",
    "/media/imani_3099/images/30_image.webp",
    "/media/imani_3099/images/31_image.webp",
    "/media/imani_3099/images/32_image.webp",
    "/media/imani_3099/images/33_image.webp",
    "/media/imani_3099/images/34_image.webp",
    "/media/imani_3099/images/35_image.webp",
    "/media/imani_3099/images/36_image.webp",
    "/media/imani_3099/images/37_image.webp",
    "/media/imani_3099/images/38_image.webp",
    "/media/imani_3099/images/39_image.webp",
    "/media/imani_3099/images/40_image.webp",
    "/media/imani_3099/images/41_image.webp",
    "/media/imani_3099/images/42_image.webp",
    "/media/imani_3099/images/43_image.webp",
    "/media/imani_3099/images/44_image.webp",
    "/media/imani_3099/images/45_image.webp",
    "/media/imani_3099/images/46_image.webp",
    "/media/imani_3099/images/48_image.webp",
    "/media/imani_3099/images/49_image.webp",
    "/media/imani_3099/images/50_image.webp",
    "/media/imani_3099/images/51_image.webp",
    "/media/imani_3099/images/53_image.webp",
    "/media/imani_3099/images/54_image.webp",
    "/media/imani_3099/images/55_image.webp",
    "/media/imani_3099/images/56_image.webp",
    "/media/imani_3099/images/60_image.webp",
    "/media/imani_3099/images/61_image.webp",
    "/media/imani_3099/images/62_image.webp",
    "/media/imani_3099/images/63_image.webp"
  ],
  "created_at": "2026-01-26T01:48:16.790076-07:00",
  "dir_name": "imani_3099"
}